{
  "format_version": "1.14.0",
  "sound_definitions": {
    "mob.glare.idle": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mob/glare/idle",
          "volume": 1.65
        }
      ]
    },
    "mob.glare.hurt": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mob/glare/hurt",
          "volume": 1.65
        }
      ]
    },
    "mob.glare.death": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mob/glare/death",
          "volume": 1.82
        }
      ]
    },
    "mob.glare.takeoff": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/mob/glare/takeoff",
          "volume": 1.65
        }
      ]
    }
  }
}